
@font-face {
  font-family: 'TIMSansWeb-Thin';
  src: url('../fonts/TIMSansWeb-Thin.eot');
  src: url('../fonts/TIMSansWeb-Thin.eot?#iefix') format('embedded-opentype'),
  url('../fonts/TIMSansWeb-Thin.woff') format('woff'),
  url('../fonts/TIMSansWeb-Thin.woff2') format('woff2'),
  url('../fonts/TIMSansWeb-Thin.ttf') format('truetype'),
  url('../fonts/TIMSansWeb-Thin.svg#TIMSansWeb-Thin') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'TIMSansWeb-Light';
  src: url('../fonts/TIMSansWeb-Light.eot');
  src: url('../fonts/TIMSansWeb-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/TIMSansWeb-Light.woff') format('woff'),
  url('../fonts/TIMSansWeb-Light.woff2') format('woff2'),
  url('../fonts/TIMSansWeb-Light.ttf') format('truetype'),
  url('../fonts/TIMSansWeb-Light.svg#TIMSansWeb-Light') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'TIMSansWeb-Regular';
  src: url('../fonts/TIMSansWeb-Regular.eot');
  src: url('../fonts/TIMSansWeb-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/TIMSansWeb-Regular.woff') format('woff'),
  url('../fonts/TIMSansWeb-Regular.woff2') format('woff2'),
  url('../fonts/TIMSansWeb-Regular.ttf') format('truetype'),
  url('../fonts/TIMSansWeb-Regular.svg#TIMSansWeb-Regular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'TIMSansWeb-Medium';
  src: url('../fonts/TIMSansWeb-Medium.eot');
  src: url('../fonts/TIMSansWeb-Medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/TIMSansWeb-Medium.woff') format('woff'),
  url('../fonts/TIMSansWeb-Medium.woff2') format('woff2'),
  url('../fonts/TIMSansWeb-Medium.ttf') format('truetype'),
  url('../fonts/TIMSansWeb-Medium.svg#TIMSansWeb-Medium') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'TIMSansWeb-Bold';
  src: url('../fonts/TIMSansWeb-Bold.eot');
  src: url('../fonts/TIMSansWeb-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/TIMSansWeb-Bold.woff') format('woff'),
  url('../fonts/TIMSansWeb-Bold.woff2') format('woff2'),
  url('../fonts/TIMSansWeb-Bold.ttf') format('truetype'),
  url('../fonts/TIMSansWeb-Bold.svg#TIMSansWeb-Bold') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'TIMSansWeb-Bold';
  src: url('../fonts/TIMSansWeb-Bold.eot');
  src: url('../fonts/TIMSansWeb-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/TIMSansWeb-Bold.woff') format('woff'),
  url('../fonts/TIMSansWeb-Bold.woff2') format('woff2'),
  url('../fonts/TIMSansWeb-Bold.ttf') format('truetype'),
  url('../fonts/TIMSansWeb-Bold.svg#TIMSansWeb-Bold') format('svg');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'TIMSansWeb-Heavy';
  src: url('../fonts/TIMSansWeb-Heavy.eot');
  src: url('../fonts/TIMSansWeb-Heavy.eot?#iefix') format('embedded-opentype'),
  url('../fonts/TIMSansWeb-Heavy.woff') format('woff'),
  url('../fonts/TIMSansWeb-Heavy.woff2') format('woff2'),
  url('../fonts/TIMSansWeb-Heavy.ttf') format('truetype'),
  url('../fonts/TIMSansWeb-Heavy.svg#TIMSansWeb-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?msj6ak');
  src:  url('../fonts/icomoon.eot?msj6ak#iefix') format('embedded-opentype'),
  url('../fonts/icomoon.ttf?msj6ak') format('truetype'),
  url('../fonts/icomoon.woff?msj6ak') format('woff'),
  url('../fonts/icomoon.svg?msj6ak#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-minus-outline:before {
  content: "\e900";
}
.icon-add-outline:before {
  content: "\e901";
}
